package Übungen;

import java.util.ArrayList;

public class KundenBank {
	
	private ArrayList<BankSystem> speicherKunde = new ArrayList<>();

	public ArrayList<BankSystem> getSpeicherKunde() {
		return speicherKunde;
	}

	public void setSpeicherKunde(BankSystem speicherKunde) {
		this.speicherKunde.add(speicherKunde);
	}

	@Override
	public String toString() {
		return "KundenBank [BankKunden=" + speicherKunde + "]";
	}
	
	

}
